<template>
	<view>
		<text>找不到页面</text>
	</view>
</template>

<script>
	export default {
		data() {
			return {

			}
		},
		onLoad() {
			let timer = setTimeout(() => {
				clearTimeout(timer)
				uni.switchTab({
					url: '/pages/operator/operator'
				})
			}, 2000)
		},
		methods: {

		}
	}
</script>

<style>

</style>
